@charset "UTF-8";
/* setting
------------------------------------------------------------ */
/* Reset
------------------------------------------------------------ */
/* line 9  */
html, body, a, abbr, address, area, article, aside, audio, b, blockquote, button, canvas, caption, cite, code, col, colgroup, data, datalist, dd, del, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, i, iframe, img, input, ins, kbd, label, legend, li, main, map, mark, menu, nav, object, ol, optgroup, option, output, p, param, pre, progress, q, rb, rp, rt, rtc, ruby, s, samp, section, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead, time, tr, u, ul, var, video, wbr {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article, aside, figcaption, figure, footer, header, main, menu, nav, section {
  display: block;
}

ol, ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Foundation
------------------------------------------------------------ */
html {
  box-sizing: border-box;
  font-family: 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-display: swap;
  -webkit-text-size-adjust: 100%;
  color: #000;
  font-size: 100%;
  letter-spacing: 0.06em;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  font-family: inherit;
}

/* web font
------------------------------------------------------------ */
@font-face {
  font-family: 'gidole';
  src: url(../font/gidole-regular.ttf);
}

.gidole {
  font-family: 'gidole';
}

/* parts
------------------------------------------------------------ */
.animated {
  opacity: 0;
}

a {
  color: #cf2e27;
}

a:hover {
  color: #f00;
}

#page-top {
  position: fixed;
  bottom: 50px;
  right: 20px;
  z-index: 10;
}

#page-top a {
  background: rgba(0, 0, 0, 0.7) url(../img/arrow-top.svg) no-repeat center/30px auto;
  text-decoration: none;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  padding: 30px;
  display: block;
}

#page-top a:hover {
  background-color: #000;
}

.p-head {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 40px;
  color: #cf2e27;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .p-head {
    font-size: 36px;
    margin-bottom: 30px;
  }
}

.p-head .min-size {
  font-size: 14px;
  color: #000;
}

.p-head02 {
  font-size: 24px;
  font-weight: bold;
  margin: 40px 0;
  background: #f2f2f2;
  border-radius: 5px;
  padding: 20px;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .p-head02 {
    font-size: 20px;
    margin: 40px 0 20px;
  }
}

.p-section {
  padding: 80px 0;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .p-section {
    padding: 60px 0;
  }
}

.dl-list {
  max-width: 850px;
  margin: auto;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 30px 40px;
  color: #000;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .dl-list {
    padding: 30px;
  }
}

.dl-list dl {
  display: flex;
  padding: 20px 0;
  border-bottom: solid 1px #000;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .dl-list dl {
    display: block;
    padding: 10px 0;
  }
}

.dl-list dt {
  flex-basis: 20%;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .dl-list dt {
    margin-bottom: 5px;
  }
}

/* header
------------------------------------------------------------ */
header .navbar {
  background: rgba(255, 255, 255, 0.7);
}

@media screen and (min-width: 0px) and (max-width: 992px) {
  header .navbar {
    background: rgba(255, 255, 255, 0.9);
    z-index: 2;
  }
}

header .navbar-brand {
  width: 80px;
}

header .navbar-brand img {
  width: 100%;
}

header .nav .nav-link {
  color: #000;
}

header .nav .nav-link.active {
  background: none;
  font-weight: bold;
  color: #cf2e27;
}

header .nav .nav-link:hover {
  color: #cf2e27;
  background: none;
}

@media screen and (min-width: 0px) and (max-width: 992px) {
  header .navbar-light .navbar-toggler {
    background: #000;
    border: none;
  }
}

@media screen and (min-width: 0px) and (max-width: 992px) {
  header .navbar-light .navbar-toggler .navbar-toggler-icon {
    height: 2em;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  }
}

@media screen and (min-width: 0px) and (max-width: 992px) {
  header .navbar-collapse ul {
    margin-bottom: 10px;
    display: block;
    z-index: 1;
  }
}

/* footer
------------------------------------------------------------ */
footer .site-logo {
  width: 150px;
  margin: auto;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  footer .site-logo {
    width: 100px;
  }
}

footer .site-logo img {
  width: 100%;
}

footer address {
  background: #cf2e27;
  margin-top: 30px;
  color: #fff;
  font-size: 0.875rem;
  text-align: center;
  padding: 10px 0;
}

/* section
------------------------------------------------------------ */
.main-section {
  width: 100%;
  height: 100vh;
  background: #777 url(../img/main-bg.jpg) no-repeat 50% 50%/cover;
  position: relative;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .main-section {
    height: 90vh;
  }
}

.main-section .catch {
  width: 60vh;
  height: 50vh;
  text-align: center;
  padding: 40px 80px;
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  margin: auto;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .main-section .catch {
    width: 80%;
    height: 260px;
    padding: 30px;
  }
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .main-section .logo {
    width: 75%;
    margin: auto;
  }
}

.main-section img {
  width: 100%;
}

.main-section .en {
  margin-top: 20px;
  font-size: 1.25rem;
  font-weight: bold;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .main-section .en {
    font-size: 1rem;
  }
}

.main-section .scroll {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  height: 90px;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .main-section .scroll {
    height: 80px;
  }
}

.main-section .scroll a {
  padding-top: 55px;
  color: #fff;
  display: block;
  font-size: 24px;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .main-section .scroll a {
    font-size: 18px;
  }
}

.main-section .scroll a:hover {
  text-decoration: none;
}

.main-section .scroll a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}

.main-section .scroll a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 4px;
  height: 4px;
  margin-left: -2px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  box-sizing: border-box;
}

@-webkit-keyframes sdb {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes sdb {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .news-section .news-list {
    width: 95%;
    margin: auto;
  }
}

@media screen and (min-width: 0px) and (max-width: 992px) {
  .news-section .news-list .col-md-4 {
    margin-bottom: 20px;
  }
}

.news-section .news-list a {
  display: block;
  color: #000;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}

.news-section .news-list a:hover {
  text-decoration: none;
}

.news-section .news-list a:hover .title {
  color: #f00;
}

.news-section .news-list .date {
  color: #777;
  font-size: 14px;
  margin-bottom: 10px;
}

.news-section .news-list .title {
  font-weight: bold;
}

.news-section .news-list .image {
  width: 70%;
  margin: auto;
}

.news-section .news-list .image img {
  width: 100%;
  height: 100%;
}

.news-section .news-list .news-btn {
  margin: 40px auto 0;
}

.news-section .news-list .news-btn a {
  color: #fff;
  box-shadow: none;
  border-radius: 5px;
}

.about-section {
  background: url(../img/about-bg.jpg) no-repeat 50% 50%/cover;
  color: #fff;
  position: relative;
}

.business-section .card {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border: none;
  border-radius: 10px;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .business-section .card {
    width: 90%;
    margin: auto;
  }
}

.business-section .card-img-top {
  width: 80%;
  margin: auto;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .business-section .card-img-top {
    width: 60%;
  }
}

.business-section .card-title {
  color: #cf2e27;
  font-weight: bold;
  text-align: center;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.business-section .card-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 10px;
  height: 2px;
  background: #cf2e27;
}

.business-section .card-text {
  font-size: 0.875rem;
}

.business-section .btn {
  font-size: 0.875rem;
}

.recruit-section {
  background: url(../img/recruit-bg.jpg) no-repeat 50% 50%/cover;
}

.recruit-section h2 {
  color: #fff;
}

.recruit-section h2 .min-size {
  color: #fff;
}

.recruit-section h3 {
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  color: #cf2e27;
}

.contact-section .wpcf7 {
  max-width: 850px;
  margin: 30px auto;
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  .contact-section .wpcf7 {
    width: 90%;
  }
}

.contact-section .form-label {
  font-weight: bold;
  margin-bottom: 10px;
}

.contact-section .form-group label {
  width: 100%;
}

.contact-section .form-control {
  background: #f2f2f2;
  border: none;
  height: calc(1.5em + .75rem + 10px);
  font-size: 0.875rem;
  margin-bottom: 20px;
}

.contact-section .form-control::placeholder {
  color: #999;
}

.contact-section .form-control.wpcf7-textarea {
  height: auto;
}

.contact-section .form-btn {
  padding: 10px 40px;
}

.contact-section .wpcf7-response-output {
  padding: 20px;
  text-align: center;
  border: none;
  background: #343a40;
  border-radius: 5px;
  color: #fff;
}

.contact-section div.wpcf7-mail-sent-ok {
  border: none;
}

/* single
------------------------------------------------------------ */
.subhead {
  background: #cf2e27;
  padding: 30px 0;
}

.subhead h1 {
  color: #fff;
  font-size: 40px;
}

h3.widget-title {
  background: #343a40;
  padding: 10px;
  border-radius: 5px;
  font-size: 16px;
  color: #fff;
  margin-bottom: 10px;
}

.widget-area .nav-link {
  padding: 10px;
}

.widget-area .widget_categories .nav-link {
  display: block;
}

.page-header .page-title {
  font-size: 18px;
  margin-bottom: 40px;
}

.entry-title {
  font-size: 22px;
  border-bottom: solid 3px #cf2e27 !important;
  padding-bottom: 10px;
  color: #cf2e27;
  margin-bottom: 30px;
}

.post-navigation .nav-previous a,
.post-navigation .nav-next a {
  border-radius: 5px;
  padding: 10px;
  font-size: 14px;
}

/*# sourceMappingURL=style.css.map */

.entry-content {
	margin: 60px 0;
}



/*--------------------------------------------------------------
# Hooplas bg
--------------------------------------------------------------*/
.h-main {
  background-image:url(./hooplas/main.jpg);
  background-size: cover;
  width: 100%;
	padding-bottom: 120px;
	background-position: center center;
}
.h-concept {
  background-image:url(./hooplas/bg-concept.svg);
  width: 100%;
	padding: 80px 0;
}
.h-concept2 {
  background-image:url(./hooplas/bg-step.svg);
  width: 100%;
	padding: 40px 0;
}
.h-show {
  background-image:url(./hooplas/show.jpg);
  width: 100%;
	padding: 100px 0;
}
.h-menu {
  background-image:url(./hooplas/bg-menu.svg);
  background-size: cover;
  width: 100%;
	padding: 60px 0;
	background-position: center center;
}
.h-step {
  background-image:url(./hooplas/bg-step.svg);
  width: 100%;
	padding: 90px 0;
}
.h-end {
  background-image:url(./hooplas/end.jpg);
  background-size: cover;
  width: 100%;
	padding: 80px 0;
	background-position: center center;
}

/*--------------------------------------------------------------
# Hooplas contents
--------------------------------------------------------------*/
.hooplas {
	font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #444;
	font-size: 16px;
}
.hooplas img {
	width: 100%;
}
.hooplas .center {
	text-align: center;
}
.hooplas .top_30 {
	margin-top: 30px;
}
.hooplas .top_60 {
	margin-top: 60px;
}
.hooplas .top_90 {
	margin-top: 90px;
}
.hooplas .top_120 {
	margin-top: 120px;
}
@media screen and (min-width: 0px) and (max-width: 768px) {
	.hooplas .pc {
		display: none;
	}	
}
@media screen and (min-width: 768px) {
	.hooplas .sp {
		display: none;
	}
	.sp-h {
		display: none;
	}
}
.h-catch {
	color: #fff;
  font-size: 18px;
  font-weight: bold;
  background: #30a1d3;
  display: inline-block;
  padding: 2px 18px;
  margin-bottom: 60px;
}
.h-catch span {
	font-size: 32px;
}
.h-text {
	color: #d9b97a;
  margin-top: 18px;
	margin-bottom: 80px;
	text-shadow: 0 0 6px #dee2e6;
}
.h-catch1 {
	color: #fff;
  font-size: 24px;
  text-shadow: 0 0 6px black;
  font-weight: bold;
  margin-top: 40px;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
.h-text1 {
	color: #fff;
  margin-bottom: 24px;
  text-shadow: 0 0 6px black;
  font-size: 64px;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
.h-catch2 {
	color: #fff;
  font-size: 20px;
}
.h-catch2 span {
	font-size: 28px;
  color: #d9b97a;
  margin-right: 20px;
}
.h-catch3 {
	color: #fff;
	background: #0000008c;
  margin-top: 30px;
}
.h-catch3 ul {
	
}
.h-catch3 ul li {
	display: inline-block;
  padding: 24px 12px;
}
.h-catch4 {
	color: #d9b97a;
  font-size: 36px;
  text-shadow: 0 0 3px #ffefbe;
  font-weight: bold;
}
.h-catch5 {
	color: #d9b97a;
  font-size: 28px;
  text-shadow: 0 0 3px #ffefbe;
  font-weight: bold;
	margin: 20px;
}
.h-text4 {
	color: #d9b97a;
	font-size: 20px;
  margin-top: 18px;
	margin-bottom: 30px;
	text-shadow: 0 0 6px #dee2e6;
}
.hooplas .h-concept img {
	margin: 15px 0;
  box-shadow: 0 0 6px #ccc;
  border-radius: 15px;
}
.h-con-read {
	color: #d9b97a;
  font-size: 20px;
  font-weight: 600;
	position: relative;
  display: inline-block;
  margin-bottom: 1em;
}
.h-con-read:before {
	content: '';
  position: absolute;
  bottom: -10px;
  display: inline-block;
  width: 40px;
  height: 4px;
  left: 50%;
  transform: translateX(-50%);
	background-color: #d9b97a;
  border-radius: 4px;
}
.h-con-text {
	font-size: 14px;
	text-align: left;
}
.h-con-text span {
	font-size: 18px;
	font-weight: bold;
	color: #cf2e27;
}
.h-concept-tit {
	font-size: 26px;
	font-weight: bold;
  color: #d9b97a;
	position: relative;
  display: contents;
}
.h-concept-tit:before, .h-concept-tit:after {
  content: '';
  position: absolute;
  top: 30%;
  display: inline-block;
	width: 260px;
  height: 1px;
  background-color: #d9b97a;
}

.h-concept-tit:before {
  left:0;
}
.h-concept-tit:after {
  right: 0;
}
.n2-ss-slider .n2-ow {
	border-radius: 20px;
}
.h-show-tit {
	font-size: 44px;
  color: #d9b97a;
  text-align: right;
	position: relative;
}
.h-show-tit:before {
	position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 76%;
  height: 1px;
  content: '';
  background: #d9b97a;
}
@media screen and (min-width: 0px) and (max-width: 768px) {
	.h-show-tit:before {
		display: none;
	}
}
.h-show-tit span {
  position: relative;
  padding-left: 15px;
  background: #fff;
}
.menu-wh {
}
.hooplas .h-menu img {
	margin: 15px 0;
  box-shadow: 0 0 6px #ccc;
  border-radius: 15px;
}
.h-menu-pri2 {
	position: relative;
  font-weight: bold;
  font-size: 26px;
  color: #7f8080;
  padding: 2px 0;
  margin-bottom: 20px;
}
.h-step-tit {
	text-align: center;
	font-size: 22px;
  position: relative;
  color: #d9b97a;
}
.h-step-tit:before, .h-step-tit:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 28%;
  height: 1px;
  background-color: #d9b97a;
}
.h-step-tit:before {
  left:0;
}
.h-step-tit:after {
  right: 0;
}
.h-step-read {
	text-align: center;
  font-size: 26px;
	margin-top: 10px;
  margin-bottom: 20px;
  color: #e0b97a;
}
.pcstep {
	width: 80%!important;
	margin-bottom: 60px;
}
.spstep {
	width: 80%!important;
	margin-bottom: 60px;
}
.h-step-cont3 {
	background: #adb5bd;
  color: #fff;
  padding: 12px;
  width: 75%;
  margin: 12px auto;
  font-size: 24px;
  border-radius: 8px;
  font-weight: bold;
}
.h-step-cont4 {
	background: #704621;
  color: #fff;
  padding: 12px;
  width: 75%;
  margin: 12px auto;
  font-size: 24px;
  border-radius: 8px;
  font-weight: bold;
}
.h-step-cont1 {
	background: #999899;
  color: #fff;
  padding: 6px;
  width: 80%;
  margin: 12px auto;
	font-size: 20px;
}
.h-step-cont1-text {
	font-size: 16px;
  line-height: 28px;
}
.h-step-cont2 {
	background: #d9b97a;
  color: #fff;
  padding: 6px;
  width: 80%;
  margin: 12px auto;
	font-size: 20px;
}
.h-step-cont2-text {
	font-size: 16px;
  line-height: 28px;
}
.line {
	box-shadow: none!important;
  max-width: 340px;
}
.end-bk {
	background: #000000b5;
  padding: 30px 15px;
}
.h-end-text {
	color: #fff;
  font-size: 18px;
  margin: 60px 0;
  line-height: 36px;
}
.metaslider li{ overflow: hidden!important; }
.metaslider .caption-wrap{
	bottom: -80px!important;
	background: rgba(0,0,0,0.5);
  transition: all 0.4s ease-out;
}
.metaslider li:hover .caption-wrap{ bottom: 0!important; }
.metaslider .caption{ padding: 10px; }

h-footer address {
	background: #000;
  margin-top: 0;
  color: #fff;
  font-size: 0.875rem;
  text-align: center;
  padding: 12px 0;
}


@media screen and (min-width: 0px) and (max-width: 768px) {
	.h-step-tit {
  	font-size: 16px;
	}
	.h-step-tit:before, .h-step-tit:after {
	  display: none;
	}
	.h-text1 {
		font-size: 50px;
		margin-top: 18px;
    line-height: 56px;
	}
	.h-concept-tit {
		font-size: 22px;
	}
	.h-concept-tit:before, .h-concept-tit:after {
		top: 75%;
	}
	.h-step-cont1 {
		width: 100%;
	}
	.h-step-cont2 {
		width: 100%;
	}
}

/*--------------------------------------------------------------
# 追従ナビ
--------------------------------------------------------------*/
.floating-banner {
  position: fixed;
  z-index: 99999;
  bottom: 10px;
  right: 20px;
}
.floating-banner:hover {
  opacity: .8;
}
.banner {
  color: #fff;
  text-align: center;
}
a {
  text-decoration: none; /* リンクに下線が入らないように */
}
.copy {
  font-size: 28px;
  margin: 0 auto 20px;
  line-height: 1.6;
}
.cta {
	display: inline-block;
  font-size: 16px;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 8px;
  padding: 3px 22px;
}
.cta:before {
  font-family: "Font Awesome 5 Free";
  content: "\f3c0";/*アイコンのユニコード*/
  font-weight: 400;
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 0;/*アイコンの位置*/
  color: #fff; /*アイコン色*/
}
@media screen and (max-width: 560px) {
  .floating-banner {
    display: inline-block;
    top: unset;
    right: 0;
    bottom: 0;
  }
  .banner {
		width: 100vw;
    padding: 8px;
    color: #fff;
    text-align: center;
  }
  .sp {
    display: none;
  }
  .copy {
    font-size: 18px;
    margin: 0 auto 6px;
  }
  .cta {
		font-size: 16px;
    padding: 3px 100px;
  }
	h-footer address {
		padding-bottom: 60px;
	}
}

.line {
	padding-left: 30px;
  line-height: 30px;
  background: url(./hooplas/line.svg) no-repeat;
}
.low-navi{
	position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
	z-index: 9999;
}
.low-navi.js_hide {
	transform: translateY(100%);
}

.low-navi ul {
  margin: 0 auto;
  height: 46px;
	background: #060708;
	opacity: 0.8;
	display: flex;
  justify-content: space-around;
}
.low-navi li{
}
.low-navi li a{
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 40px;
  padding: 6px;
}
.low-navi li a:hover {
  text-decoration: none;
}
.low-navi li a span:hover {
}
.low-navi li a img {
	width: 30px;
}
